{% extends 'admin.html.twig' %}
{% form_theme form 'bootstrap_5_layout.html.twig' %}
{% block title %}New Customer{% endblock %}

{% block body %}
    <h1>Create new Customer</h1>

    {{ include('admin_customer/_form.html.twig') }}

    <a href="{{ path('app_admin_customer_index') }}">back to list</a>
{% endblock %}
